<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a10ac2db413223a6649448b24628d04">
  <dict>
    <!--2023-01-31 11:56:13.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:56:13.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2023-01-31 11:56:13.000-->
    <string key="voicemail_number">2000</string>
    <!--2023-01-31 11:56:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
